Subject: Thanks...
From: Iain Young <[email-masked]>
To: [email-masked]
Date: Thu, 29 Feb 1996 06:34:40 -0800

Just a quick note to say many thanks to all who have replied to my recent   
questions concerning LW. I've only has the program a fortnight and am   
still getting to grips with it, so I expect I'll have some more questions   
later on <grin>. It's refreshing to belong to a newsgroup/mailing list   
that is actually useful, informative, full of friendly people, and not   
full of "my machines better than yours" debates. Thanks again....

Cheers,
Iain Young
email : [email-masked]